{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWBoard",
  "CloneAnchor": false,
  "Name": "Sample Board",
  "Comment": null,
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPanel",
        "Member": "Children"
      },
      "Value": [
        7,
        6,
        32,
        33,
        24,
        23,
        21,
        19,
        16,
        14,
        9
      ]
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPanel",
        "Member": "EditorSettings"
      },
      "Value": 11
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPanel",
        "Member": "Groups"
      },
      "Value": [
        null,
        null,
        null,
        null,
        null,
        null,
        null,
        null,
        null,
        null,
        null
      ]
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IMapVisualBase",
        "Member": "PaddingBottom"
      },
      "Value": 16.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IMapVisualBase",
        "Member": "PaddingLeft"
      },
      "Value": 16.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IMapVisualBase",
        "Member": "PaddingRight"
      },
      "Value": 16.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IMapVisualBase",
        "Member": "PaddingTop"
      },
      "Value": 16.0
    }
  ]
}